.sub041_sch {padding:35px; border-radius:50px; width:calc(100% - 70px); margin:0 auto 50px; box-shadow:0 10px 20px #ddd; background:url('/culture/img/idx_sch_bg.png')  #4c8fff top right no-repeat; }
.sub041_sch h3 {color:#fff; font-weight:400; padding:0 40px; font-family:'NanumSquareNeoExtraBold';}
.sub041_sch p {font-size:2em; font-weight:900; margin:0; color:#fff;}
.sub041_sch p span {color:#c6f6ff;}
.sch_box {width:calc(100% - 80px); margin-top:30px; padding:30px 40px;background:#fff; border-radius:30px;}
.sch_box select {width:150px; border:1px solid #ddd; margin-right:10px; margin-bottom:10px; border-radius:5px;}
.sch_box input {width:calc(100% - 241px); height:30px; border:1px solid #4369e3; border-radius:5px}
.sch_box button {display:inline-block; width:100px; padding:12px 0;margin-left:10px; color:#fff; border-radius:5px; text-align:center;}
.bt_sch {background:#4369e3;}
.bt_reset {background:#222;}

/*list*/
.business_list {display:inline-block; width:100%;}
.business {float:left; width:calc(50% - 15px); margin:0 0 30px 30px;}
.business a {display:block; padding:30px; border:1px solid #ddd; border-radius:10px;}
.business a:hover {border:1px solid #0018ff; box-shadow:0 0 10px #ddd;}
.business:first-child, .business:nth-child(2n+1) {margin-left:0;}
.business ul {display:inline-block;}
.business span {display:inline-block; font-weight:700; padding:5px 10px; color:#fff; text-align:center;}
.business p {font-size:1.2em; color:#333; font-weight:700; border:1px solid #ddd; border-left:0; border-right:0; padding:15px 0; margin:15px 0;}
.business b {display:inline-block; width:70px; font-weight:700;padding-left:25px;}
.business b.time {background:url('/culture/img_sub/icon_time.png') left center no-repeat}
.business b.day {background:url('/culture/img_sub/icon_day.png') left center no-repeat}
.business b.pin {background:url('/culture/img_sub/icon_pin.png') left center no-repeat}

.color01 {background:#e22118}
.color02 {background:#00bb84;}
.color03 {background:#fcc400;}
.color04 {background:#f17d00;}	
.color05 {background:#335fd5;}	 
.color06 {background:#0ab9df;}	 
.color07 {background:#69b314;}
.color08 {background:#960ae6;}	
.color09 {background:#e60aae;}	 
.color10 {background:#7c1517;}	 
.color11 {background:#bcdb00;}

/*view*/
.business_view { }
.business_top {border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.business_top .subject {width:calc(100% - 60px); background:#f4f5f8; border-bottom:1px solid #ddd; padding:30px;display:flex; justify-content:space-between;}
.business_top .subject p {font-weight:700; font-size:1.5em; }
.business_top .subject p span {display:inline-block; color:#fff; font-size:0.8em; padding:0 10px; margin-right:10px;}

a.business_link {display:inline-block; color:#fff; padding:10px 40px 10px 15px; font-weight:700; background:url('/culture/img_sub/icon_link.png') #4c8fff 90% center no-repeat;}

.business_info {width:95%; margin:30px auto;}
.business_info ul {display:inline-block; }
.business_info ul li {width:33.333%; float:left; padding:10px 0; line-height:1; background:url('/culture/img_sub/list_circle_sky.png') left center no-repeat;}
.business_info ul li span {display:inline-block; width:65px; font-weight:700; padding:0 15px; margin-right:15px; border-right:1px solid #ddd; }

.business_ct {padding:50px 0;}



@media screen and (max-width:1490px) {
}


@media screen and (max-width:1280px) {
}


@media screen and (max-width:1024px) {
.business_list {display:block;}
.business {float:none; width:100%; margin-left:0;}
}


@media screen and (max-width:840px) {
.business_info ul li {width:50%;}
}



@media screen and (max-width:560px) {
.sub041_sch form {display:inline-block; width:100%;}
.sub041_sch {padding:15px; width:calc(100% - 30px);background-size:70%; background-position:right 9%}
.sub041_sch select , .sub041_sch input {display:block; width:100%; margin:0 0 10px 0; padding:0 5px;}
.sub041_sch button { text-align:center;}

.business_top .subject {display:block;}
.business_top .subject a {margin-top:10px; float:right;}
.business_info ul li {width:100%;}
.dl_list ul li {display:block !important; margin:15px 0 !important;}

  
  	.sub041_sch{border-radius: 20px;}
	.sub041_sch h3{padding: 20px;}
	.sch_box{margin-top:0;width: calc(100% - 40px);text-align: center;border-radius: 10px;padding: 30px 20px;text-align:center;}
	.sub041_sch{display: flex; flex-direction: column;}
  .sch_box br{display:none;}
  .sch_box input{height: 40px;width:calc(100% - 10px);}
}
